@charset "UTF-8";

table{
	width: 100%;
    line-height: 1.5;
    background-color: #fff;
	border-collapse: collapse;
    border-spacing: 0;
	margin-bottom: 1em;
}
table th {
    background-color: #e1e1e1;
    color: #336699;
    border: 1px solid #f0f2f0;
    font-weight: bold;
    text-align: left;
	padding: 0.5em 1em;
}
table td {
    border: 1px solid #e1e1e1;
	padding: 0.5em 1em;
}